## r-cran-goplot 1.0.2

=== DESCRIPTION ===
Package: GOplot
Type: Package
Title: Visualization of Functional Analysis Data
Version: 1.0.2
Date: 2016-03-30
Authors@R: c(
    person("Wencke", "Walter", , email = "wencke.walter@arcor.de", role = c("aut", "cre")),
    person("Fatima", "Sanchez-Cabo", , role = "aut")
    )
URL: https://github.com/wencke/wencke.github.io
BugReports: https://github.com/wencke/wencke.github.io/issues
Description: Implementation of multilayered visualizations for enhanced
    graphical representation of functional analysis data. It combines and integrates
    omics data derived from expression and functional annotation enrichment
    analyses. Its plotting functions have been developed with an hierarchical
    structure in mind: starting from a general overview to identify the most
    enriched categories (modified bar plot, bubble plot) to a more detailed one
    displaying different types of relevant information for the molecules in a given
    set of categories (circle plot, chord plot, cluster plot, Venn diagram, heatmap).
Depends: ggplot2 (>= 2.0.0), ggdendro (>= 0.1-17), gridExtra (>=
        2.0.0), RColorBrewer (>= 1.1.2), R (>= 3.2.3)
License: GPL-2
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-03-30 08:24:21 UTC; BioinfoNerd
Author: Wencke Walter [aut, cre],
  Fatima Sanchez-Cabo [aut]
Maintainer: Wencke Walter <wencke.walter@arcor.de>
Repository: CRAN
Date/Publication: 2016-03-30 20:35:02

=== debian/changelog ===
r-cran-goplot (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Jun 2020 07:07:10 +0200

r-cran-goplot (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #958962)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 27 Apr 2020 10:15:08 +0200

=== debian/control ===
Source: r-cran-goplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0.0),
               r-cran-ggdendro,
               r-cran-gridextra,
               r-cran-rcolorbrewer
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-goplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-goplot.git
Homepage: https://cran.r-project.org/package=GOplot
Rules-Requires-Root: no

Package: r-cran-goplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R visualization of functional analysis data
 Implementation of multilayered visualizations for enhanced graphical
 representation of functional analysis data. It combines and integrates
 omics data derived from expression and functional annotation enrichment
 analyses. Its plotting functions have been developed with an
 hierarchical structure in mind: starting from a general overview to
 identify the most enriched categories (modified bar plot, bubble plot)
 to a more detailed one displaying different types of relevant
 information for the molecules in a given set of categories (circle plot,
 chord plot, cluster plot, Venn diagram, heatmap).

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GOplot_([-\d.]*)\.tar\.gz
